body{
    background-image: url("../img/Aliens.jpg");
    background-size: cover;
}

#internet-payment {
    background-color: rgba(0, 0, 0, .25);
    color: white;
    height: 50px;
    font-size: 25px;
    padding-top: 5px;
    font-weight: bold;
}

#start-time {
    background-color: rgba(255, 204, 204, .35);
    height: 45px;
    font-size: 20px;
    padding-top: 5px;
    font-weight: bold;
}

#end-time {
    background-color: rgba(153, 255, 255, .50);
    height: 45px;
    font-size: 20px;
    padding-top: 5px;
    font-weight: bold;
}

#minute {
    background-color: rgba(255, 204, 204, .80);
    height: 45px;
    font-size: 20px;
    padding-top: 5px;
    font-weight: bold;
}

#money {
    background-color: rgba(153, 255, 255, .80);
    height: 45px;
    font-size: 20px;
    padding-top: 5px;
    font-weight: bold;
}

#stop {
    background-color: rgba(255, 255, 255, .85);
    height: 50px;
    font-size: 20px;
    padding-top: 5px;
    font-weight: bold;
}

#date-time {
    background-color: rgba(51, 0, 102, 0.5);
    height: 50px;
    font-size: 20px;
    padding-top: 10px;
    font-weight: bold;
}

#span-start {
    font-size: 20px;
}

#span-stop {
    font-size: 20px;
}